<!DOCTYPE html>
<html class="" lang="es">
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="Pragma" content="no-cache">
        <meta http-equiv="Cache-Control" content="no-cache">
        <meta http-equiv="Expires" content="-1">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>{% block title_head 'Materias electivas' %}</title>

        <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700" rel="stylesheet">
        <link href="{{ asset('bundles/materias/foundation/css/foundation.min.css') }}" rel="stylesheet" type="text/css" />
        <link href="{{ asset('bundles/materias/foundation/fonts/foundation-icons.css') }}" rel="stylesheet" type="text/css" />
        {% block head_css %}{% endblock %}
        <link href="{{ asset('bundles/materias/css/estilos.css') }}" rel="stylesheet" type="text/css" />
        
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
        <script src="{{ asset('bundles/materias/js/script.js') }}"></script>
        {% block head_js %}{% endblock %}
        <link href="favicon.ico" rel="shortcut icon" type="text/css" />
        <link rel="icon" sizes="16x16" href="{{ asset('favicon.ico') }}" />
    </head>
    <body>
        <div class="row expanded collapse">
            <div class="medium-3 large-2 columns menu">
                <nav>
                    <div class="logo text-center">
                        <img src="{{ asset('bundles/materias/img/logo.png') }}" alt="Materias Electivas" />
                        <div>Materias electivas</div>
                    </div>
                    <div class="resp" id="menu_resp">
                        <a>Menu</a>
                    </div>
                    <ul id="nav_menu">
                        <li><a href="{{ path('inicio') }}" ><i class="fi-home"></i> Inicio</a></li>

                        {% if is_granted('ROLE_ADMIN') %}
                        <li><a href="{{ path('admin_user') }}" ><i class="fi-torso"></i> Gestionar usuarios</a></li>
                        <li><a href="{{ path('admin_materia') }}" ><i class="fi-clipboard-notes"></i> Gestionar materias</a></li>
                        {% endif %}

                        {% if is_granted('ROLE_USER') %}

                        {% if not is_granted('ROLE_ADMIN') %}
                        <li><a href="{{ path('user') }}" ><i class="fi-checkbox"></i> Mis materias</a></li>
                        <li><a href="{{ path('user_matricula') }}" ><i class="fi-clipboard-pencil"></i> Matricular electiva</a></li>
                        <li><a href="{{ path('materias') }}" ><i class="fi-clipboard"></i> Lista de materias</a></li>
                        <li><a href="{{ path('estudiantes') }}" ><i class="fi-torsos-all"></i> Lista de estudiantes</a></li>
                        <li><a href="{{ path('profesores') }}" ><i class="fi-torsos"></i> Lista de profesores</a></li>
                        {% endif %}

                        <li><a href="{{ path('logout') }}" ><i class="fi-unlock"></i> Cerrar sesi&oacute;n</a></li>
                        {% endif %}
                    </ul>
                </nav>
            </div>
            <div class="medium-9 large-10 columns contenido">
                <header>
                    <div class="row">
                        <div class="medium-5 columns">

                        </div>
                        <div class="medium-7 columns info">
                            <div class="row">
                                <div class="medium-3 columns"><i class="fi-telephone"></i> <small>3044623229</small></div>
                                <div class="medium-4 columns"><i class="fi-marker"></i> <small>Cali, Colombia   </small></div>
                                <div class="medium-5 columns"><i class="fi-mail"></i> <small>fabian.morales@outlook.com</small></div>
                            </div>
                        </div>
                    </div>
                </header>
                <main>
                    <div class="titulo-main">{% block title 'Materias electivas' %}</div>
                    {% for flashMessage in app.session.flashbag.get('aviso') %}
                        <div class="success callout" data-closable>
                            {{ flashMessage }}
                            <button class="close-button" aria-label="Dismiss alert" type="button" data-close>
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                    {% endfor %}
                    {% for flashMessage in app.session.flashbag.get('error') %}
                        <div class="alert callout" data-closable>
                            {{ flashMessage }}
                            <button class="close-button" aria-label="Dismiss alert" type="button" data-close>
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                    {% endfor %}

                    {% block content %}{% endblock %}
                </main>
                <footer>
                    <div class="row">
                        <div class="medium-10 medium-centered">
                            <div class="row">
                                <div class="small-12 columns text-center">
                                    <a href="http://facebook.com" class="social facebook" target="_blank"><i class="fi-social-facebook"></i></a>
                                    <a href="http://twitter.com" class="social twitter" target="_blank"><i class="fi-social-twitter"></i></a>
                                    <a href="http://instagram.com" class="social instagram" target="_blank"><i class="fi-social-instagram"></i></a>
                                    <a href="http://plus.google.com" class="social gplus" target="_blank"><i class="fi-social-google-plus"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </footer>
            </div>
        </div>    

        {% if code is defined %}
            <h2>Code behind this page</h2>
            <div class="block">
                <div class="symfony-content">{{ code|raw }}</div>
            </div>
        {% endif %}
    </body>
</html>
